Beiträge von Markus

    ok hir mal der auzug davon

    habe das selbe problem nur das ich schon auf version 3.5.0 bin das er mir anzeigt das ein up auf 3.5.0 da ist

    System Linux

    Php7.2.11

    Teamspeak interface version .1.1.6

    gruss markus

    hallo und guten tag

    ich mal wieder habe da noch was gefunden was irgenwie nicht past bekomme folgende fehler meldung sende anbei die logs des bot mit


    gruss markus

    Hallo Daniel


    das schöne wahr ja ich hatte ja nicht mal die beiten modulen gehabt und sind ja auch jetzt installiert nur nicht mit dem installer sondern auf einem umweg was mir der Martin geschrieben hatte wie ich es machen kann das die module den rein kommen


    sie laufen ja jetzt einwand frei und ohne probleme


    gruss markus

    Hallo Daniel


    ich habe ja alles neu auf gesetzt neue Datenbank wurde auch gemacht es wahr nichts mehr drin in der datenbank hatte nach der instalation die module installeirt und bei den beiten module kam den der fehler und nach dem ich den mit Martin geschrieben hatte und er es ja auch hatte hat er mir geschrieben das ich die datei entpacken soll und den so hochladen wurde das auch so gemacht udn dann waren die packeten drin


    gruss markus